﻿


.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

#footer #footer-nav .menu-item-172 {
  display: none;
}
.x-widgetbar .widget{margin-top:3em}
.x-widgetbar-inner .x-column .widget:first-child{margin-top:0}
.x-widgetbar-inner .x-column:first-child .widget:first-child{margin-top:0}
.x-colophon.top .x-column .widget:first-child{margin-top:0}
.x-colophon.top .x-column:first-child .widget:first-child{margin-top:0}
.x-colophon .widget{margin-top:5em}
.x-sidebar .widget{margin-top:3em}
.x-sidebar .widget:first-child{margin-top:0}
.x-main .widget{margin-top:3em}
.x-main .widget:first-child{margin-top:0}
.widget{color:rgba(255,255,255,0.25)}
.widget a{color:rgba(255,255,255,0.25)}
.widget p:last-child,.widget ul:last-child,.widget ol:last-child{margin-bottom:0}
.widget ul,.widget ol{margin-left:0;list-style:none}
.widget ul li a,.widget ol li a{display:inline-block;color:rgba(255,255,255,0.25)}
.widget ul li li a,.widget ol li li a{padding-left:1.655em}
.widget ul li li li a,.widget ol li li li a{padding-left:3.31em}
.widget ul li li li li a,.widget ol li li li li a{padding-left:4.965em}
.widget ul li li li li li a,.widget ol li li li li li a{padding-left:6.62em}
.widget select{width:100%}
.widget:before{content:"";display:block;height:2px;background-color:rgba(255,255,255,0.1)}
.x-main .widget,.x-sidebar .widget{color:#333}
.x-main .widget a,.x-sidebar .widget a{text-decoration:underline}
.x-main .widget a:hover,.x-sidebar .widget a:hover{text-decoration:none}
.x-main .widget ul li,.x-main .widget ol li,.x-sidebar .widget ul li,.x-sidebar .widget ol li{border-top:1px solid rgba(0,0,0,0.085)}
.x-main .widget ul li a,.x-main .widget ol li a,.x-sidebar .widget ul li a,.x-sidebar .widget ol li a{padding-top:8px;padding-bottom:8px;color:#333}
.x-main .widget:before,.x-sidebar .widget:before{display:none}
body .x-main .widget a,body .x-sidebar .widget a{color:#7a7a7a}
body .x-main .widget a:hover,body .x-sidebar .widget a:hover{color:#7a7a7a}
body .x-main .widget ul li a,body .x-main .widget ol li a,body .x-sidebar .widget ul li a,body .x-sidebar .widget ol li a{color:#7a7a7a}
body .x-main .widget ul li a:hover,body .x-main .widget ol li a:hover,body .x-sidebar .widget ul li a:hover,body .x-sidebar .widget ol li a:hover{color:#7a7a7a}
.widget.widget_meta ul{border-bottom:0}
.widget.widget_meta li abbr[title]{border-bottom:0}
.widget.widget_recent_comments a{display:inline}
.x-main .widget.widget_recent_comments li,.x-sidebar .widget.widget_recent_comments li{padding-top:8px;padding-bottom:8px}
.widget.widget_recent_entries li{padding-bottom:16px;line-height:1.5}
.widget.widget_recent_entries li:last-child{padding-bottom:0}
.widget.widget_recent_entries li a{display:inline}
.widget.widget_recent_entries li .post-date{display:block;font-size:85%;margin-top:0.5em;text-transform:uppercase;opacity:0.575}
.x-main .widget.widget_recent_entries li,.x-sidebar .widget.widget_recent_entries li{padding-top:8px;padding-bottom:8px}
.widget.widget_rss li{padding-bottom:16px}
.widget.widget_rss li:last-child{padding-bottom:0}
.widget.widget_rss li .rsswidget{display:inline-block;padding:0;line-height:1.5}
.x-main .widget.widget_rss li,.x-sidebar .widget.widget_rss li{padding:8px 0}
.x-main .widget.widget_pages .current_page_item,.x-main .widget.widget_nav_menu .current-menu-item,.x-sidebar .widget.widget_pages .current_page_item,.x-sidebar .widget.widget_nav_menu .current-menu-item{border:1px solid #333;border-left:0;border-right:0;margin-bottom:-1px}
.x-main .widget.widget_pages .current_page_item a,.x-main .widget.widget_nav_menu .current-menu-item a,.x-sidebar .widget.widget_pages .current_page_item a,.x-sidebar .widget.widget_nav_menu .current-menu-item a{color:#333}
.x-main .widget.widget_pages .current_page_item a:hover,.x-main .widget.widget_nav_menu .current-menu-item a:hover,.x-sidebar .widget.widget_pages .current_page_item a:hover,.x-sidebar .widget.widget_nav_menu .current-menu-item a:hover{color:#333}
body .x-main .widget.widget_pages .current_page_item a,body .x-main .widget.widget_nav_menu .current-menu-item a,body .x-sidebar .widget.widget_pages .current_page_item a,body .x-sidebar .widget.widget_nav_menu .current-menu-item a{color:#333}
body .x-main .widget.widget_pages .current_page_item a:hover,body .x-main .widget.widget_nav_menu .current-menu-item a:hover,body .x-sidebar .widget.widget_pages .current_page_item a:hover,body .x-sidebar .widget.widget_nav_menu .current-menu-item a:hover{color:#333}
.h-landmark,.x-main .h-widget,.x-main .h-widget a.rsswidget,.x-main .h-widget a.rsswidget:hover,.x-main .widget.widget_pages .current_page_item a,.x-main .widget.widget_nav_menu .current-menu-item a,.x-main .widget.widget_pages .current_page_item a:hover,.x-main .widget.widget_nav_menu .current-menu-item a:hover,.x-sidebar .h-widget,.x-sidebar .h-widget a.rsswidget,.x-sidebar .h-widget a.rsswidget:hover,.x-sidebar .widget.widget_pages .current_page_item a,.x-sidebar .widget.widget_nav_menu .current-menu-item a,.x-sidebar .widget.widget_pages .current_page_item a:hover,.x-sidebar .widget.widget_nav_menu .current-menu-item a:hover{color:#333333;}
.x-main .widget,.x-main .widget a,.x-main .widget ul li a,.x-main .widget ol li a,.x-main .widget_tag_cloud .tagcloud a,.x-main .widget_product_tag_cloud .tagcloud a,.x-main .widget a:hover,.x-main .widget ul li a:hover,.x-main .widget ol li a:hover,.x-main .widget_tag_cloud .tagcloud a:hover,.x-main .widget_product_tag_cloud .tagcloud a:hover,.x-main .widget_shopping_cart .buttons .button,.x-main .widget_price_filter .price_slider_amount .button,.x-sidebar .widget,.x-sidebar .widget a,.x-sidebar .widget ul li a,.x-sidebar .widget ol li a,.x-sidebar .widget_tag_cloud .tagcloud a,.x-sidebar .widget_product_tag_cloud .tagcloud a,.x-sidebar .widget a:hover,.x-sidebar .widget ul li a:hover,.x-sidebar .widget ol li a:hover,.x-sidebar .widget_tag_cloud .tagcloud a:hover,.x-sidebar .widget_product_tag_cloud .tagcloud a:hover,.x-sidebar .widget_shopping_cart .buttons .button,.x-sidebar .widget_price_filter .price_slider_amount .button{color:#333333;}
.x-main .h-widget,.x-main .widget.widget_pages .current_page_item,.x-main .widget.widget_nav_menu .current-menu-item,.x-sidebar .h-widget,.x-sidebar .widget.widget_pages .current_page_item,.x-sidebar .widget.widget_nav_menu .current-menu-item{border-color:#333333;}
body .x-main .widget,body .x-main .widget a,body .x-main .widget a:hover,body .x-main .widget ul li a,body .x-main .widget ol li a,body .x-main .widget ul li a:hover,body .x-main .widget ol li a:hover,body .x-sidebar .widget,body .x-sidebar .widget a,body .x-sidebar .widget a:hover,body .x-sidebar .widget ul li a,body .x-sidebar .widget ol li a,body .x-sidebar .widget ul li a:hover,body .x-sidebar .widget ol li a:hover{color:#212121;}
body .x-main .h-widget,body .x-main .widget.widget_pages .current_page_item a,body .x-main .widget.widget_nav_menu .current-menu-item a,body .x-main .widget.widget_pages .current_page_item a:hover,body .x-main .widget.widget_nav_menu .current-menu-item a:hover,body .x-sidebar .h-widget,body .x-sidebar .widget.widget_pages .current_page_item a,body .x-sidebar .widget.widget_nav_menu .current-menu-item a,body .x-sidebar .widget.widget_pages .current_page_item a:hover,body .x-sidebar .widget.widget_nav_menu .current-menu-item a:hover{color:#333333;}
body .x-main .h-widget,body .x-main .widget.widget_pages .current_page_item,body .x-main .widget.widget_nav_menu .current-menu-item,body .x-sidebar .h-widget,body .x-sidebar .widget.widget_pages .current_page_item,body .x-sidebar .widget.widget_nav_menu .current-menu-item{border-color:#333333;}


    .covering {
        position: absolute;
        top: 0; left: 0;
        opacity: 0;
        -webkit-transition: opacity 0.2s ease-in-out;
        -moz-transition: opacity 0.2s ease-in-out;
        -o-transition: opacity 0.2s ease-in-out;
        transition: opacity 0.2s ease-in-out;
    }

    .container:hover .covering {
        opacity: 1;
    }


.metaslider ol.flex-control-thumbs img,
#content .metaslider ol.flex-control-thumbs img {
    margin: 10px 5px 0;
    width: auto;
}



.article .metaslider ul,
.article .metaslider ol,
.article .metaslider li,
.article .metaslider img,
.art-article .metaslider ul,
.art-article .metaslider ol,
.art-article .metaslider li,
.art-article .metaslider img,
#widgets .metaslider ul,
#widgets .metaslider ol,
#widgets .metaslider li,
#widgets .metaslider img,
.entry .metaslider ul,
.entry .metaslider ol,
.entry .metaslider li,
.entry .metaslider img,
#content .metaslider ul,
#content .metaslider ol,
#content .metaslider li,
#content .metaslider img,
.entry-content .metaslider ul,
.entry-content .metaslider ol,
.entry-content .metaslider li,
.entry-content .metaslider img,
.metaslider .flexslider ul,
.metaslider .flexslider .slides li,
.metaslider .flexslider .slides ul,
.metaslider .flexslider .slides ol,
.metaslider .flexslider .flex-direction-nav,
.metaslider .flexslider .flex-direction-nav li,
*[class*='-article'] .metaslider img {
    border: 0;
    margin: 0;
    list-style-type: none;
    list-style: none;
    padding: 0;
    line-height: normal;
    max-width: none;
    max-height: none;
}

ul.category li.category_list, ul.product_listing li.product_listing_item {
	padding:0;
}

ul.category li.category_list a, ul.product_listing li.product_listing_item a {
	background-color: #fff;
	border-bottom: 1px solid  #fff;
	color:#313131;
	display:block;
	font-size:12px;
	margin-left:0px;
	padding-bottom:5px;
	padding-left:10px;
	padding-top:6px;
	text-decoration:none;
	
}

ul.product_listing li.product_listing_item a {font-size:11px;}



.next,.prev {
	cursor: pointer;
	display: none;
	font-weight: bold;
	position: absolute;
	background: #ccc;
	top: 50%;
	z-index: 1000;
	height: 75px;
	margin-top: -47.5px;
}


.next {
	right: 2%;
}


.prev img, .next img{
	height: 100%;
	width: auto;
}


.next:hover,.prev:hover {
	opacity: 1;

	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-o-transition-duration: 1s;
	-ms-transition-duration: 1s;
	transition-duration: 1s;
}

.next:hover,
.prev:hover {
  background: #b1353c;
}


.fact-text {
	width:100%;
	padding:5%;
	background:#fbb44b;
	color:#fff;
	font-size:15px;
}


.fact-text span {
	font-weight:bold;
	font-size:20px;
	font-family: 'Dosis', sans-serif;
	width:100%;
	float:left;
	margin-bottom:10px;
	line-height:1.1em;
}
.vc_sep_width_100,.wpb_single_image img.vc_img-placeholder{width:100%}
.wpb_single_image a{border:none;outline:0}
.wpb_single_image img{height:auto;max-width:100%;vertical-align:top}
.wpb_single_image .vc_single_image-wrapper{display:inline-block;vertical-align:top;max-width:100%}
.wpb_single_image .vc_single_image-wrapper.vc_box_rounded,.wpb_single_image .vc_single_image-wrapper.vc_box_rounded img{border-radius:4px;-webkit-box-shadow:none;box-shadow:none}
.wpb_single_image .vc_single_image-wrapper.vc_box_outline,.wpb_single_image .vc_single_image-wrapper.vc_box_outline_circle{border-radius:0;-webkit-box-shadow:none;box-shadow:none;padding:6px;border:1px solid #ebebeb}
.wpb_single_image .vc_single_image-wrapper.vc_box_outline img,.wpb_single_image .vc_single_image-wrapper.vc_box_outline_circle img{border-radius:0;-webkit-box-shadow:none;box-shadow:none;border:1px solid #ebebeb}
.wpb_single_image .vc_single_image-wrapper.vc_box_border,.wpb_single_image .vc_single_image-wrapper.vc_box_border_circle{border-radius:0;-webkit-box-shadow:none;box-shadow:none;padding:6px;border:none}
.wpb_single_image .vc_single_image-wrapper.vc_box_border img,.wpb_single_image .vc_single_image-wrapper.vc_box_border_circle img{border-radius:0;-webkit-box-shadow:none;box-shadow:none;border:none}
.wpb_single_image .vc_single_image-wrapper.vc_box_shadow,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow img,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border img,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle img,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_circle,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_circle img{border-radius:0;-webkit-box-shadow:0 0 5px rgba(0,0,0,.1);box-shadow:0 0 5px rgba(0,0,0,.1)}
.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle{padding:6px}
.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_3d{border-radius:0;-webkit-box-shadow:none;box-shadow:none;margin-bottom:15px}
.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_3d img{border-radius:0;-webkit-box-shadow:none;box-shadow:none}
.wpb_single_image .vc_single_image-wrapper.vc_box_border_circle,.wpb_single_image .vc_single_image-wrapper.vc_box_border_circle img,.wpb_single_image .vc_single_image-wrapper.vc_box_circle,.wpb_single_image .vc_single_image-wrapper.vc_box_circle img,.wpb_single_image .vc_single_image-wrapper.vc_box_outline_circle,.wpb_single_image .vc_single_image-wrapper.vc_box_outline_circle img,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle img,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_circle,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_circle img{border-radius:50%;-webkit-box-shadow:none;box-shadow:none;overflow:hidden}
.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle img,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_circle,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_circle img{-webkit-box-shadow:0 0 5px rgba(0,0,0,.1);box-shadow:0 0 5px rgba(0,0,0,.1)}
.wpb_single_image.vc_align_center{text-align:center}
.wpb_single_image.vc_align_right{text-align:right}
.wpb_single_image.vc_align_left{text-align:left}
.wpb_single_image .vc_box_shadow_3d{position:relative;z-index:0;display:inline-block;max-width:100%}
.wpb_single_image .vc_box_shadow_3d:after,.wpb_single_image .vc_box_shadow_3d:before{content:"";position:absolute;-webkit-box-shadow:0 15px 10px rgba(0,0,0,.6);box-shadow:0 15px 10px rgba(0,0,0,.6);left:5px;right:50%;bottom:8px;height:30%;z-index:-1;border-radius:inherit;-webkit-transform-origin:0 0;-moz-transform-origin:0 0;-ms-transform-origin:0 0;transform-origin:0 0;-webkit-transform:skewY(-6deg);-ms-transform:skewY(-6deg);transform:skewY(-6deg)}
.wpb_single_image .vc_box_shadow_3d:after{left:50%;right:5px;-webkit-transform:skewY(6deg);-ms-transform:skewY(6deg);transform:skewY(6deg);-webkit-transform-origin:100% 0;-moz-transform-origin:100% 0;-ms-transform-origin:100% 0;transform-origin:100% 0}
.wpb_single_image .vc_figure{display:inline-block;vertical-align:top;margin:0;max-width:100%}
.wpb_single_image .vc_figure-caption{margin-top:.2em;font-size:.8em}
.wpb_single_image .vc_box_outline.vc_box_border_blue,.wpb_single_image .vc_box_outline_circle.vc_box_border_blue{border-color:#5472d2}
.wpb_single_image .vc_box_border.vc_box_border_blue,.wpb_single_image .vc_box_border_circle.vc_box_border_blue{background-color:#5472d2}
.wpb_single_image .vc_box_outline.vc_box_border_turquoise,.wpb_single_image .vc_box_outline_circle.vc_box_border_turquoise{border-color:#00c1cf}
.wpb_single_image .vc_box_border.vc_box_border_turquoise,.wpb_single_image .vc_box_border_circle.vc_box_border_turquoise{background-color:#00c1cf}
.wpb_single_image .vc_box_outline.vc_box_border_pink,.wpb_single_image .vc_box_outline_circle.vc_box_border_pink{border-color:#fe6c61}
.wpb_single_image .vc_box_border.vc_box_border_pink,.wpb_single_image .vc_box_border_circle.vc_box_border_pink{background-color:#fe6c61}
.wpb_single_image .vc_box_outline.vc_box_border_violet,.wpb_single_image .vc_box_outline_circle.vc_box_border_violet{border-color:#8d6dc4}
.wpb_single_image .vc_box_border.vc_box_border_violet,.wpb_single_image .vc_box_border_circle.vc_box_border_violet{background-color:#8d6dc4}
.wpb_single_image .vc_box_outline.vc_box_border_peacoc,.wpb_single_image .vc_box_outline_circle.vc_box_border_peacoc{border-color:#4cadc9}
.wpb_single_image .vc_box_border.vc_box_border_peacoc,.wpb_single_image .vc_box_border_circle.vc_box_border_peacoc{background-color:#4cadc9}
.wpb_single_image .vc_box_outline.vc_box_border_chino,.wpb_single_image .vc_box_outline_circle.vc_box_border_chino{border-color:#cec2ab}
.wpb_single_image .vc_box_border.vc_box_border_chino,.wpb_single_image .vc_box_border_circle.vc_box_border_chino{background-color:#cec2ab}
.wpb_single_image .vc_box_outline.vc_box_border_mulled_wine,.wpb_single_image .vc_box_outline_circle.vc_box_border_mulled_wine{border-color:#50485b}
.wpb_single_image .vc_box_border.vc_box_border_mulled_wine,.wpb_single_image .vc_box_border_circle.vc_box_border_mulled_wine{background-color:#50485b}
.wpb_single_image .vc_box_outline.vc_box_border_vista_blue,.wpb_single_image .vc_box_outline_circle.vc_box_border_vista_blue{border-color:#75d69c}
.wpb_single_image .vc_box_border.vc_box_border_vista_blue,.wpb_single_image .vc_box_border_circle.vc_box_border_vista_blue{background-color:#75d69c}
.wpb_single_image .vc_box_outline.vc_box_border_black,.wpb_single_image .vc_box_outline_circle.vc_box_border_black{border-color:#2a2a2a}
.wpb_single_image .vc_box_border.vc_box_border_black,.wpb_single_image .vc_box_border_circle.vc_box_border_black{background-color:#2a2a2a}
.wpb_single_image .vc_box_outline.vc_box_border_grey,.wpb_single_image .vc_box_outline_circle.vc_box_border_grey{border-color:#ebebeb}
.wpb_single_image .vc_box_border.vc_box_border_grey,.wpb_single_image .vc_box_border_circle.vc_box_border_grey{background-color:#ebebeb}
.wpb_single_image .vc_box_outline.vc_box_border_orange,.wpb_single_image .vc_box_outline_circle.vc_box_border_orange{border-color:#f7be68}
.wpb_single_image .vc_box_border.vc_box_border_orange,.wpb_single_image .vc_box_border_circle.vc_box_border_orange{background-color:#f7be68}
.wpb_single_image .vc_box_outline.vc_box_border_sky,.wpb_single_image .vc_box_outline_circle.vc_box_border_sky{border-color:#5aa1e3}
.wpb_single_image .vc_box_border.vc_box_border_sky,.wpb_single_image .vc_box_border_circle.vc_box_border_sky{background-color:#5aa1e3}
.wpb_single_image .vc_box_outline.vc_box_border_green,.wpb_single_image .vc_box_outline_circle.vc_box_border_green{border-color:#6dab3c}
.wpb_single_image .vc_box_border.vc_box_border_green,.wpb_single_image .vc_box_border_circle.vc_box_border_green{background-color:#6dab3c}
.wpb_single_image .vc_box_outline.vc_box_border_juicy_pink,.wpb_single_image .vc_box_outline_circle.vc_box_border_juicy_pink{border-color:#f4524d}
.wpb_single_image .vc_box_border.vc_box_border_juicy_pink,.wpb_single_image .vc_box_border_circle.vc_box_border_juicy_pink{background-color:#f4524d}
.wpb_single_image .vc_box_outline.vc_box_border_sandy_brown,.wpb_single_image .vc_box_outline_circle.vc_box_border_sandy_brown{border-color:#f79468}
.wpb_single_image .vc_box_border.vc_box_border_sandy_brown,.wpb_single_image .vc_box_border_circle.vc_box_border_sandy_brown{background-color:#f79468}
.wpb_single_image .vc_box_outline.vc_box_border_purple,.wpb_single_image .vc_box_outline_circle.vc_box_border_purple{border-color:#b97ebb}
.wpb_single_image .vc_box_border.vc_box_border_purple,.wpb_single_image .vc_box_border_circle.vc_box_border_purple{background-color:#b97ebb}
.wpb_single_image .vc_box_outline.vc_box_border_white,.wpb_single_image .vc_box_outline_circle.vc_box_border_white{border-color:#fff}
.wpb_single_image .vc_box_border.vc_box_border_white,.wpb_single_image .vc_box_border_circle.vc_box_border_white{background-color:#fff}
.wpb_single_image .wpb_wrapper .vc_single_image-wrapper .zoomImg{border-radius:0}
.wpb_single_image [class*='_circle'] .vc-zoom-wrapper{border-radius:50%}
.wpb_single_image [class*='_rounded'] .vc-zoom-wrapper{border-radius:4px}
